.cbp-hrmenu {  display:block; width:100%; float: left; padding:0px; margin-top: 0px; font-size:17px; text-transform:none;  -moz-transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -o-transition:all 0.3s ease; transition:all 0.3s ease; }
/* general ul style */
.cbp-hrmenu ul { margin: 0; padding: 0; list-style-type: none; }
/* first level ul style */
.cbp-hrmenu > ul, .cbp-hrmenu .cbp-hrsub-inner { /* width: 100%; */ /*max-width: 70em;*/ margin: 0 auto;/*padding: 0 1.875em;*/}
.cbp-hrmenu > ul > li { display: inline-block;padding:0px 34px; line-height:14px; }
.cbp-hrmenu ul li:last-child{padding-right:0px;}

.cbp-hrmenu > ul > li > a { position: relative; display: block; color:#7f262a; text-decoration:none; padding: 16px 0 11px;
font-size: 20px;line-height: 24px; font-family: 'Calibre-Regular'; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; }
.cbp-hrmenu > ul > li:last-child > a {padding-right:0}
.cbp-hrmenu > ul > li:first-child {padding-left:0;}

.cbp-hrmenu > ul > li:hover > a { color: #e2b606; display: block; text-decoration: none;}
.cbp-hrmenu ul li a.selected{ color: #e2b606; display: block; text-decoration: none;}
.cbp-hrmenu > ul > li:hover > a.arrow:after { border-bottom: 1px solid #333; border-right: 1px solid #333;}
.cbp-hrmenu > ul > li.cbp-hropen a.selected , .cbp-hrmenu > ul > li.cbp-hropen > a:hover { color: #e2b606; }
.cbp-hrmenu > ul > li > a.selected, .cbp-hrmenu > ul > li > a.selected:hover { color: #e2b606; }


/* sub-menu */
.cbp-hrmenu .cbp-hrsub { /*display: none;*/ position: absolute; background:#ffffff; padding:30px; left: 0; right:0; z-index:9999; text-align: left;
visibility: hidden; overflow: hidden; -webkit-transform: scaleY(0); -khtml-transform: scaleY(0); -moz-transform: scaleY(0); -ms-transform: scaleY(0);
-o-transform: scaleY(0); transform: scaleY(0); -webkit-transform-origin: 0 0;
-khtml-transform-origin: 0 0; -moz-transform-origin: 0 0; -ms-transform-origin: 0 0; -o-transform-origin: 0 0; transform-origin: 0 0; position: absolute; z-index: 999;
 margin-bottom: 0; border:0px solid transparent;  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.15);}

.cbp-hrmenu .cbp-hrsub  ul > li > a { padding:0px 35px 0px 0px; color: #264e67; font-family: 'Calibre-Regular'; font-size:14px; display:block; line-height: 20px;  transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; }
.cbp-hrmenu .cbp-hrsub  ul > li > a:hover, .cbp-hrmenu .cbp-hrsub  ul > li > a.active{ color:#ffcb00;}
.cbp-hrmenu .cbp-hrsub  ul > li{display:inline-block;}
.cbp-hropen .cbp-hrsub { /*display: block;*/  overflow: visible;
visibility: visible;
-webkit-transform: scaleY(1);
-khtml-transform: scaleY(1);
-moz-transform: scaleY(1);
-ms-transform: scaleY(1);
-o-transform: scaleY(1);
transform: scaleY(1);
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out; }

.cbp-hrmenu .cbp-hrsub-inner > div { background: #ffffff none repeat scroll 0 0; float: left; margin: 0; padding:0; }
.cbp-hrmenu .cbp-hrsub-inner > div:last-child { margin:0; }

.cbp-hrmenu .cbp-hrsub-inner:before, .cbp-hrmenu .cbp-hrsub-inner:after { content: " "; display: table; }
.cbp-hrmenu .cbp-hrsub-inner:after { clear: both; }

/*.cbp-hrmenu > ul > li > a.arrow::after { background: url("../images/menu-arrow.png") no-repeat scroll top right; content: ""; position: absolute; right: -20px; top: 5px; width: 11px; height: 7px;}
.cbp-hrmenu > ul > li > a.arrow:hover:after { background: url("../images/menu-arrow-hvr.png") no-repeat scroll top right;}*/


.cbp-hrmenu .cbp-hrsub-inner .col-1 { float: left; width: 60%;}
.cbp-hrmenu .cbp-hrsub-inner ul { float: left; width: 100%;}
.cbp-hrmenu .cbp-hrsub-inner ul li { float: left; width: 31%; position: relative; margin-right: 2%; margin-bottom: 15px; border:0px solid #f2f2f2;  transition:all .5s ease; }
.cbp-hrmenu .cbp-hrsub-inner ul > li.wid-50 { width:64%;}
/*.cbp-hrmenu .cbp-hrsub-inner ul li:nth-child(4n) { margin-right: 0;}*/
.cbp-hrmenu .cbp-hrsub-inner ul li a { float: left; width: 100%; padding: 0; }
.cbp-hrmenu .cbp-hrsub-inner ul li .hr-img { float: none; display: inline-block; width: auto;}
.cbp-hrmenu .cbp-hrsub-inner ul li .hr-img img {float: left; width: 100%;}
/*.cbp-hrmenu .cbp-hrsub-inner ul li:hover { border: 1px solid #20c1c4;}
.cbp-hrmenu .cbp-hrsub-inner ul li .hr-tit { float: left; width: 100%;}
.cbp-hrmenu .cbp-hrsub-inner ul li .hr-tit h3 { float: left; width: 100%; text-align: center; font-size: 18px; line-height: 26px; font-family: 'Calibre-Semibold'; color: #264e67; transition:all .5s ease;}
.cbp-hrmenu .cbp-hrsub-inner ul li:hover .hr-tit h3 { color: #20c1c4;}*/

.cbp-hrmenu .cbp-hrsub-inner ul li h2 { font-size:22px; line-height:24px; font-family: 'Calibre-Medium'; margin-bottom:10px; color:#7f262a; text-transform:none; }
.cbp-hrmenu .cbp-hrsub-inner ul li ul  { width:100%;}
.cbp-hrmenu .cbp-hrsub-inner ul li ul li { width:100%;  border:none; margin:0 0 12px 0;}
.cbp-hrmenu .cbp-hrsub-inner ul > li > ul > li a { font-size:18px; color:#676e6d; }
.cbp-hrmenu .cbp-hrsub-inner ul > li.wid-50 li { width:46%; }
.cbp-hrmenu .cbp-hrsub-inner ul > li > ul > li a:hover { color:#7f262a; }

.cbp-hrmenu .cbp-hrsub-inner .col-2 { float: right; width: 38%;}
.cbp-hrmenu .cbp-hrsub-inner .col-2 .col-50 { float:left; width:47%; margin-right:1%;}
.cbp-hrmenu .cbp-hrsub-inner .col-2 .col-50 ul li { float:left; width:100%; margin-bottom:5px;}
.cbp-hrmenu .cbp-hrsub-inner .col-2 .col-50 ul li:last-child { margin-bottom:0; }
.cbp-hrmenu .cbp-hrsub-inner .col-2 .col-50 ul li img { float:left; width:100%;}
.cbp-hrmenu .cbp-hrsub-inner .col-2 .col-50.single-img { width:52%; margin-right:0;}

.cbp-hrmenu .cbp-hrsub-inner .col-12 { float: right; width: 100%;}
.cbp-hrmenu .cbp-hrsub-inner .col-12 ul li { float:left; width:31%; margin-right:2%; text-align:center; margin-bottom:0; }
.cbp-hrmenu .cbp-hrsub-inner .col-12 ul li .pillow-img { float:left; width:100%; margin-bottom:15px; overflow:hidden; }
.cbp-hrmenu .cbp-hrsub-inner .col-12 ul li h2 { font-size:21px; margin-bottom:0; }
.cbp-hrmenu .cbp-hrsub-inner .col-12 ul li img { float:left; width:100%; transition:all .5s ease; }
.cbp-hrmenu .cbp-hrsub-inner .col-12 ul li:last-child { margin-right:0;}
.cbp-hrmenu .cbp-hrsub-inner .col-12 ul li:hover img { transform:scale(1.05);}
.cbp-hrmenu .cbp-hrsub-inner .col-12 ul li:hover h2 { color:#99672d; }

.cbp-hrmenu > ul > li > a.arrow::after { content: ""; position: absolute; right: -15px; top: 22px; z-index: 11; display: block; width: 7px; height: 7px; border-bottom: 1px solid #7f262a;
border-right: 1px solid #7f262a; -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg);  margin-left: 0px; }